Subject: bug#70330: [PATCH] Add new custom option `TeX-fold-region-functions'

From: Paul Nelson <[email-masked]>
Date: Thu, 11 Apr 2024 10:01:49 +0200

Hi Arash, see attached, and let me know if I missed anything.  Thanks,
best, Paul